WBCE CMS Forum

WBCE CMS – Way Better Content Editing.

You are not logged in.

#1 06.01.2023 18:59:22

hannerich
Member

Neue Installation --Backend verlangt Passwort

Hallo,
ich habe gerade  eine  neue Installation (1.54)  vorgenommen und natürlich eine neue Datenbank verwendet.

Die Installation war soweit auch wohl erfolgreich, wobei mir jedoch keine Weiterleitung  ins Backend  geboten wird , sondern fürs Backend ein Passwort verlangt wird  , was ich ja nicht kenne.  Eine neue Zusendung des Passwortes an die E-Mail erfolgte auch nicht.
Das Frontend zeigt " Under construction" . ( weg-theatergassen.de)
Was lief hier falsch?   
Danke für Hilfe
Hannerich

Offline

#2 06.01.2023 19:51:52

florian
Administrator

Re: Neue Installation --Backend verlangt Passwort

Sehr mysteriös. Normalerweise werden im Installationsscript die Admin-Zugangsdaten abgefragt, und mit denen meldet man sich dann an.
Siehe Screenshot hier: https://help.wbce.org/pages/de/installa … wizard.php
Da musst Du was eingegeben haben.
Oder hat Dein Webhoster WBCE vorinstalliert (1-Klick-Installation) im Programm? Dann müssten die Zugangsdaten entweder irgendwo im Kundenbereich angezeigt werden oder an irgend eine Mailadresse gesendet worden sein.

Wenn alle Stricke reißen, gibt es den Universalschlüssel:
https://github.com/WBCE/wbce_tools/tree … n_password

Last edited by florian (06.01.2023 19:52:19)

Offline

#3 07.01.2023 13:23:51

hannerich
Member

Re: Neue Installation --Backend verlangt Passwort

Ich setze die Datenbank nochmal neu auf  und mache die Installationroutine dann noch mal.
Die Ini.php  wurde  korrekt ? angelegt etc....
Der Webhoster  hat WBCE nicht im Angebot  ( ist domainexpress.de München) nur Joomla,etc.
Ich melde  mich dann wieder.  Danke derweil.
Hannerich  aus Oberfranken

Offline

#4 08.01.2023 14:01:09

hannerich
Member

Re: Neue Installation --Backend verlangt Passwort

Habe jetzt ein neues Thema :
Auf dem " Installation-Formular " :
Error: e20: The configuration file is missing or not writable.
Change its permissions so it is, then re-run step 4.

Da die Meldung auch auftaucht , wenn  ich über / Install starte und nicht die wbce-unzip.php Routine nutze   sitzt  das Configurations file   in der ...?

Danke  für  weiter Hilfe Tipps.
Gruß
hannerich

Offline

#5 08.01.2023 15:56:24

hannerich
Member

Re: Neue Installation --Backend verlangt Passwort

--***  gerade Installation  gelaufen mit  Vers .1.5.2    --so wie es sein soll.
Später kommt dann nur ein Update - wenn das geht...

Offline

#6 08.01.2023 17:47:34

florian
Administrator

Re: Neue Installation --Backend verlangt Passwort

Die Ini.php  wurde  korrekt ? angelegt etc....

???
WBCE legt keine "ini.php" an.

"Configuration file" = config.php. D.h. das Installationsskript kann nicht darauf zugreifen oder die config.php.new fehlt.
Weshalb nun die Inst. von 1.5.2 lief und 1.5.4 nicht, erschließt sich mir nicht, weil es in dem Bereich keine Änderungen gab.

Offline

Board footer

up